Subject: Assigned to Group - RE: Les Mills Northeast Info(please read)
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 06 Oct 2020 19:04:44 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  RE: Les Mills Northeast Info(please read) Hi Stephen,
I’ve CC’d the Virtual Helpdesk to help with below!

Carter

Carter Green | Customer Experience Manager
[email-masked] | 202.439.7856

<https://www.lesmills.com/us/clubs-and-facilities/recovery/>

LesMills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page>

From: Stephen Lee <[email-masked]>
Sent: Tuesday, October 6, 2020 11:55 AM
To: Carter Green <[email-masked]>
Subject: RE: Les Mills Northeast Info(please read)

Carter,
We have been approved to restart our virtual class offerings at the East Hampton location. Unfortunately, the person who ran the department is no longer with us, and has left with the login information and password!
I am unable to get us up and running. Can you help us?

Stephen

Stephen Lee​
Executive Director
YMCA EAST HAMPTON RECENTER
2 Gingerbread Lane, East Hampton, New York  11937<https://www.ymcali.org>
(P)
(631) 329-6884 ext. 6813<tel:(631)%20329-6884%20ext.%206813>

(C)
(631) 774-4315<tel:(631)%20774-4315>
(E)
[email-masked]<mailto:[email-masked]>

(W)
https://ymcali.org
<https://ymcali.org/membership>

From: Carter Green <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 18, 2020 3:00 PM
To: Stephen Lee <[email-masked]<mailto:[email-masked]>>
Subject: RE: Les Mills Northeast Info(please read)

Sounds good!  You too on the weekend.

Carter Green | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 202.439.7856

<https://www.lesmills.com/us/clubs-and-facilities/recovery/>

LesMills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page>

From: Stephen Lee <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 18, 2020 2:51 PM
To: Carter Green <[email-masked]<mailto:[email-masked]>>
Subject: RE: Les Mills Northeast Info(please read)

Carter,
Thank you for the information. I will be following up with you, once our association has a new contract in place.
Have a nice weekend,
Stephen

Stephen Lee​
Executive Director
YMCA EAST HAMPTON RECENTER
2 Gingerbread Lane, East Hampton, New York  11937<https://www.ymcali.org>
(P)
(631) 329-6884 ext. 6813<tel:(631)%20329-6884%20ext.%206813>

(C)
(631) 774-4315<tel:(631)%20774-4315>
(E)
[email-masked]<mailto:[email-masked]>

(W)
https://ymcali.org
<https://ymcali.org/membership>

From: Carter Green <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 18, 2020 2:35 PM
To: Stephen Lee <[email-masked]<mailto:[email-masked]>>
Subject: Les Mills Northeast Info(please read)

Hi Stephen,
I hope that September is progressing well for you so far and that you are seeing more news faces in your facility each day!  Wanted to reach out with a few notable items:

  *   Re-Set Hub<https://www.lesmills.com/us/clubs-and-facilities/re-set-hub/> to support all of your reopening efforts.
  *   United<https://www.lesmills.com/united/?utm_maxy=fitbusiness&utm_medium=email&utm_source=mailchimp&utm_campaign=world_united&utm_content=newsletter> starts tomorrow!! Can’t wait to hear about all the exciting things happening around the market!  Please send me any pictures or highlights of your events(live & digital)!
  *   Article on member behavioral change we published recently in Club Solutions: Member Behavior Change<https://clubsolutionsmagazine.com/2020/09/member-behavior-has-changed-will-you/>
  *   Upcoming webinar we are presenting with Club Solutions on Future Proofing your facility:  Future Proof<https://register.gotowebinar.com/register/7624167966793256973>
  *   Recent NY/NJ Roundtable:  Reopen, Adapt & Evolve<https://app.livestorm.co/les-mills/plan-adapt-and-evolve-a-roundtable-for-ny-and-nj-owners-and-operators>

If there are any short term needs I can support with our partnership or if we haven’t spoken in a while please book a call for us to catchup here:  Book Here<https://calendly.com/carter-green/partnership_discussion>

Have a Great Weekend!
Carter
Carter Green | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 202.439.7856
<https://www.lesmills.com/us/clubs-and-facilities/recovery/>
LesMills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page>

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast Ltd, an innovator in Software as a Service (SaaS) for business. Providing a safer and more useful place for your human generated data. Specializing in; Security, archiving and compliance. To find out more Click Here<http://www.mimecast.com/products/>.

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4019